| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GDK
GDK.Window

Methods
change_property()
children()
create()
delete_property()
get_geometry()
get_property()
is_viewable()
is_visible()
lower()
move_resize()
raise()
set_background()
set_bitmap_cursor()
set_cursor()
set_events()
set_icon()
set_icon_name()
shape_combine_mask()

GDK.Window()->move_resize() | GDK.Window()->set_background()

# Method GDK.Window()->raise()

Method raise

  `GDK.Window raise()`

Description

  Raise this window if the window manager allows that.